rte_flow_action_of_set_vlan_pcp(3)

NAME
rte_flow_action_of_set_vlan_pcp

SYNOPSIS

#include <rte_flow.h>

  Data Fields

uint8_t vlan_pcp

Detailed Description

RTE_FLOW_ACTION_TYPE_OF_SET_VLAN_PCP

Implements OFPAT_SET_LAN_PCP ("set the 802.1q priority") as defined by the OpenFlow Switch Specification.

Definition at line 3650 of file rte_flow.h.

Field Documentation

  uint8_t vlan_pcp
VLAN priority.

Definition at line 3651 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.